Do zendframe supports php 7.x versions


#1

can please share me the issues with the php7


#2

Yes, it does support PHP 7.x.